{% extends "door/header.html" %}
{% load static %}


{% block content %}
{%load static %}


{% if porte_list %}
<div id="center">
  <div id="send-push__form">
    <div id="indexerror">
      <p class="error"></>
    </div>
      <!-- Ajout d'un bouton pour chaque porte disponible en base de donnée -->
      {% for door in porte_list %}
      <div>
        <input class="btnindex" type="button" name="buttondoor" value="{{ door }}" onclick="fonc('{{ door }}')"  />
      </div>
    {% endfor %}
    {% else %}
    <p>Pas de porte disponible</p>
    {% endif %}
    
  </div>
  <div>
    <p id="para"></p>
  </div>
</div>
<script src="{% static 'door/js/registerSw.js' %}"></script>
<script src="{% static 'door/js/siteauto.js' %}"></script>


{% endblock %}
